Eclipse Platform Release 3.7

## org.eclipse.core.databinding.observable
Interface IDisposeListener

All Superinterfaces:
  IObservablesListener

    public interface IDisposeListener

extends IObservablesListener

Listener for dispose events. An observable object is disposed if its `IObservable.dispose()` method has been called.

Since:
  1.2

Method Summary
`void` `handleDispose(DisposeEvent event)` Handle the event that the given observable object has been disposed.

Method Detail

### handleDispose

    void handleDispose(DisposeEvent event)

  Handle the event that the given observable object has been disposed. The given event object must only be used locally in this method because it may be reused for other dispose notifications.

  Parameters:
    `event` -

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.